Novell 主页

SUSE Linux Enterprise Mono Extension 演示

Novell 媒体库

指示灯 Switch

此内容需要 Adobe Flash 版本 9.0.115.0 或更高版本。 如果您看到此消息,您可能未安装 Adobe Flash,或者您的计算机上安装的版本低于所需的版本。 您可以从以下位置下载最新版本:http://get.adobe.com/flashplayer

评价

查看关于使用 Microsoft Visual Studio 和 SUSE Linux Enterprise Mono® Extension(一个 .NET 应用程序框架)的网站部署使组织能够在 Linux 上运行基于 .NET 的服务器应用程序的演示。

相关内容

© 2014 Novell